## context-modules 20180404

=== debian/changelog ===
context-modules (20180404-2) unstable; urgency=medium

  * TeX Live 2018 release

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:29:35 +0900

context-modules (20180404-1) experimental; urgency=medium

  * New upstream version 20180404
  * update context modules
  * update copyright
  * bump standards version, no changes necessary
  * bump context deps to TL2018 version
  * adjust vcs fields to salsa

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 12:31:10 +0900

context-modules (20170613-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 16:42:23 +0900

context-modules (20170613-1) experimental; urgency=medium

  * update list of included context modules
  * bump dh helper compat level to 9
  * bump context deps to TL2017 version, adjust description

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:37:44 +0900

context-modules (20160520-1) unstable; urgency=medium

  * Imported Upstream version 20160520
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 20 May 2016 11:48:08 +0900

context-modules (20150601-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:54:14 +0900

context-modules (20150601-1) experimental; urgency=medium

  * include new modules: animation, annotation fancybreak, title,
    visualcounter
  * update copyright file

 -- Norbert Preining <preining@debian.org>  Mon, 01 Jun 2015 09:32:50 +0900

context-modules (20140528-2) unstable; urgency=medium

  * install metapost files (and scripts) (Closes: #767273)
  * install doc files into texmf/doc for texdoc
  * bump standards version, no changes necessary
  * update debian/copyright file

 -- Norbert Preining <preining@debian.org>  Thu, 30 Oct 2014 07:57:37 +0900

context-modules (20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 18:45:09 +0900

context-modules (20140520-1) experimental; urgency=medium

  * update make-orig-tar, include gnuplot here
  * Imported Upstream version 20140520
  * update control file for 2014: bump standards version, TL2014

 -- Norbert Preining <preining@debian.org>  Tue, 20 May 2014 10:29:05 +0900

context-modules (20130702-1) unstable; urgency=low

  * update list of included modules and make-origtar
  * Imported Upstream version 20130702
  * fix rules file, no source dirs anymore

 -- Norbert Preining <preining@debian.org>  Tue, 02 Jul 2013 11:27:39 +0900

context-modules (20120611-1) unstable; urgency=low

  * new upstream released check out from TL (TL2012 release)

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jun 2012 12:11:48 +0900

context-modules (20120524-1) unstable; urgency=low

  * new upstream release based on TL2012, add context-gantt
  * depend on recent context from TL2012
  * bump standards version to 3.9.3, no changes necessary
  * add build-arch target to make lintian happy
  * update copyright for gantt

 -- Norbert Preining <preining@debian.org>  Thu, 24 May 2012 18:26:43 +0900

context-modules (20110701-1) unstable; urgency=low

  * new upstream release:
    - reinclude notes-zh-cn, license statement added, update
      debian/copyright
    - update context-vim and context-filter
  * add script debian/make-origtar for creating new .orig.tar.gz

 -- Norbert Preining <preining@debian.org>  Fri, 01 Jul 2011 08:04:06 +0900

context-modules (20110627-1) unstable; urgency=low

  * new package containing the ConTeXt modules from TeX Live

 -- Norbert Preining <preining@debian.org>  Mon, 27 Jun 2011 22:25:12 +0900
