=== debian/control ===
Source: context-modules
Section: tex
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 5.0.35)
Build-Depends-Indep: tex-common (>= 2.10)
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/tex-team/context-modules.git
Vcs-Browser: https://salsa.debian.org/tex-team/context-modules

Package: context-modules
Section: tex
Architecture: all
Depends: context (>= 2018.04), ${misc:Depends}
Replaces: context (<< 2014)
Description: additional ConTeXt modules
 ConTeXt is a document-production system based, like LaTeX, on the TeX
 typesetting system.  Whereas LaTeX insulates the writer from
 typographical details, ConTeXt takes a complementary approach by
 providing structured interfaces for handling typography, including
 extensive support for colors, backgrounds, hyperlinks, presentations,
 figure-text integration, and conditional compilation.  It gives the
 user extensive control over formatting while making it easy to create
 new layouts and styles without learning the TeX macro language.
 ConTeXt's unified design averts the package clashes that can happen
 with LaTeX.
 .
 This package includes the following additional ConTeXt modules:
 account, algorithmic, animation, annotation, bnf, chromato, cmscbf,
 cmttbf, construction-plan, cyrillicnumbers, degrade, fancybreak,
 filter, french, fullpage, gantt, gnuplot, inifile, layout, letter,
 lettrine, mathsets, notes-zh-cn, rst, ruby, simplefonts, simpleslides,
 title, transliterator, typearea, typescripts, vim, visualcounter.
