=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 5.0.35)
 Build-Depends-Indep: tex-common (>= 2.10)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/tex-team/context-modules.git
 Vcs-Browser: https://salsa.debian.org/tex-team/context-modules
