=== debian/rules ===
#! /usr/bin/make -f

package        := context-modules
instbase       := debian/$(package)

build: build-indep build-arch
build-arch: build-indep-stamp
build-indep: build-indep-stamp

build-indep-stamp:
	touch build-indep-stamp

clean:
	dh_testroot
	rm -f build-indep-stamp
	dh_clean

binary-indep: build-indep
	dh_testdir 
	dh_testroot
	dh_clean
	dh_installdirs usr/share/texmf usr/share/doc/$(package)
	cp -a tex $(instbase)/usr/share/texmf
	cp -a scripts $(instbase)/usr/share/texmf
	cp -a metapost $(instbase)/usr/share/texmf
	cp -a doc $(instbase)/usr/share/texmf
	# remove unnecessary stuff
	rm -f $(instbase)/usr/share/doc/context-modules/rst/COPYING

	# install override file
	install -D --mode=644 debian/override $(instbase)/usr/share/lintian/overrides/$(package)

	dh_installtex
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
# We have nothing to do here but the Debian Policy says this target must
# exist.

binary: binary-indep binary-arch

.PHONY: clean build build-indep binary binary-indep binary-arch
