## context-modules 20190710

=== debian/changelog ===
context-modules (20190710-1) unstable; urgency=medium

  * New upstream version 20190710
  * upload to unstable

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 19:11:52 +0900

context-modules (20190425-1) experimental; urgency=medium

  * New upstream version 20190425

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Apr 2019 17:24:51 +0900

context-modules (20181123-2) unstable; urgency=medium

  * update VCS and my email

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Mar 2019 14:07:31 +0900
