=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <preining@debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 5.0.35)
 Build-Depends-Indep: tex-common (>= 2.10)
 Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/tex-team/context-modules.git
-Vcs-Browser: https://salsa.debian.org/tex-team/context-modules
+Vcs-Git: https://github.com/debian-tex/context-modules.git
+Vcs-Browser: https://github.com/debian-tex/context-modules
 
 Package: context-modules
 Section: tex
