## context-modules 20200331

=== debian/changelog ===
context-modules (20200331-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Strip unusual field spacing from debian/control.

  [ Norbert Preining ]
  * New upstream version 20200331 based on TeX Live 2020

 -- Norbert Preining <norbert@preining.info>  Tue, 31 Mar 2020 06:56:09 +0900
