=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_clean
 
 binary-indep: build-indep
-	dh_testdir 
+	dh_testdir
 	dh_testroot
 	dh_clean
 	dh_installdirs usr/share/texmf usr/share/doc/$(package)
