## context-modules 20210301

=== debian/changelog ===
context-modules (20210301-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * context-modules: Drop versioned constraint on context in Depends.
  * Lintian fixes.

  [ Adam Reviczky ]
  * Bump standards version, no changes necessary
    (https://github.com/debian-tex/context-modules/pull/8)

  [ Hilmar Preusse ]
  * New upstream version. Thanks to Adam for notification and providing
    zip files: https://github.com/debian-tex/context-modules/pull/6
  * Add me to Uploaders field.
  * We are "Debian TeX Task Force".
  * Add Lintian fixes & Overrides.
  * Introduce dh sequencer for debian/rules file.

 -- Hilmar Preusse <hille42@web.de>  Wed, 16 Feb 2022 23:48:58 +0100
