=== debian/rules ===
#! /usr/bin/make -f

package        := context-modules
instbase       := debian/$(package)

%:
	dh $@ --with tex

override_dh_auto_build:
	: there is nothing for build

override_dh_auto_test:
	: do nothing here, otherwise test suite is run.

override_dh_auto_install:
	cp -a tex $(instbase)/usr/share/texmf
	cp -a scripts $(instbase)/usr/share/texmf
	cp -a metapost $(instbase)/usr/share/texmf
	cp -a doc $(instbase)/usr/share/texmf
	# remove unnecessary stuff
	rm -f $(instbase)/usr/share/doc/context-modules/rst/COPYING

override_dh_strip_nondeterminism:
	: modifies files in unwanted manner
