## context-modules 20220508

=== debian/changelog ===
context-modules (20220508-2) unstable; urgency=low

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Wed, 01 Jun 2022 09:05:34 +0200

context-modules (20220508-1) experimental; urgency=medium

  * New upstream version for TL 2022.
    - Install jmn fonts too.

 -- Hilmar Preusse <hille42@web.de>  Sun, 08 May 2022 23:14:18 +0200
