=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: context-modules
 Section: tex
 Priority: optional
-Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: tex-common (>= 2.10)
-Standards-Version: 4.2.1
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>,
+	   Hilmar Preusse <hille42@web.de>
+Build-Depends: debhelper-compat (= 13), tex-common
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/debian-tex/context-modules.git
 Vcs-Browser: https://github.com/debian-tex/context-modules
+Homepage: https://modules.contextgarden.net
 
 Package: context-modules
-Section: tex
 Architecture: all
-Depends: context (>= 2018.04), ${misc:Depends}
-Replaces: context (<< 2014)
+Depends: context, ${misc:Depends}
 Description: additional ConTeXt modules
  ConTeXt is a document-production system based, like LaTeX, on the TeX
  typesetting system.  Whereas LaTeX insulates the writer from
