=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	cp -a scripts $(instbase)/usr/share/texmf
 	cp -a metapost $(instbase)/usr/share/texmf
 	cp -a doc $(instbase)/usr/share/texmf
+	cp -a fonts $(instbase)/usr/share/texmf
 	# remove unnecessary stuff
 	rm -f $(instbase)/usr/share/doc/context-modules/rst/COPYING
