## context-modules 20230730

=== debian/changelog ===
context-modules (20230730-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:41:50 +0200

context-modules (20230730-1) experimental; urgency=medium

  * New upstream snapshot for TL 2023.
    - Include new modules, kick out old (vanished) modules.

 -- Hilmar Preusse <hille42@web.de>  Sun, 30 Jul 2023 22:46:31 +0200
