## context-modules 20240428

=== debian/changelog ===
context-modules (20240428-5) unstable; urgency=medium

  * Make sure that context is upgraded, before new context-modules is
    configured (Closes: #1102994).

 -- Hilmar Preuße <hille42@debian.org>  Tue, 15 Apr 2025 18:14:36 +0200

context-modules (20240428-4) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Wed, 05 Jun 2024 14:12:53 +0200

context-modules (20240428-3) experimental; urgency=medium

  * Remove documentation of legacy scripts to remove file conflicts.
    https://piuparts.debian.org/experimental/fail/context-modules_20240428-2.log

 -- Hilmar Preusse <hille42@web.de>  Sun, 02 Jun 2024 16:28:46 +0200

context-modules (20240428-2) experimental; urgency=medium

  * Install the legacy context package to get metafun mkii files back
    (Closes: #1052298).
  * Lintian stuff (Remove old overrrides, add new ones, fix complains).

 -- Hilmar Preusse <hille42@web.de>  Wed, 01 May 2024 23:31:50 +0200

context-modules (20240428-1) experimental; urgency=medium

  * New upstream snapshot for TL 2024.
    - Include new modules, kick out old (vanished) modules.

 -- Hilmar Preusse <hille42@web.de>  Sun, 28 Apr 2024 20:56:17 +0200
