=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
-	   Hilmar Preusse <hille42@web.de>
+	   Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13), tex-common
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -13,6 +13,7 @@
 
 Package: context-modules
 Architecture: all
+Breaks: context (<< 2024.04.01.20240428)
 Depends: context, ${misc:Depends}
 Description: additional ConTeXt modules
  ConTeXt is a document-production system based, like LaTeX, on the TeX
