=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,12 @@
 	cp -a metapost $(instbase)/usr/share/texmf
 	cp -a doc $(instbase)/usr/share/texmf
 	cp -a fonts $(instbase)/usr/share/texmf
+	cp -a texmf-dist $(instbase)/usr/share/texlive
+	rm -rf $(instbase)/usr/share/texlive/texmf-dist/scripts/context-texlive/stubs-mkiv/win64
+	rm -rf $(instbase)/usr/share/texlive/texmf-dist/scripts/context-texlive/stubs/win64
+#	Remove legacy (mkii) documentation to get rid of file conflicts
+#	https://piuparts.debian.org/experimental/fail/context-modules_20240428-2.log
+	rm -rf $(instbase)/usr/share/texlive/texmf-dist/doc
 	# remove unnecessary stuff
 	rm -f $(instbase)/usr/share/doc/context-modules/rst/COPYING
