## context-modules 20250324

=== debian/changelog ===
context-modules (20250324-3) unstable; urgency=medium

  * Bump Standards Version, no changes needed.
  * Make d/copyright machine-readable.
  * Add "Apache 2 license" for Type 1 fonts (Closes: #1116019).
  * Lintian stuff: Fixes & Overrides.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 19 Oct 2025 23:16:57 +0200

context-modules (20250324-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 14 Aug 2025 22:33:30 +0200

context-modules (20250324-1) experimental; urgency=medium

  * New upstream version, for TL 2025.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 01 Jul 2025 23:33:10 +0200
