=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Preining <norbert@preining.info>,
 	   Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13), tex-common
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/debian-tex/context-modules.git
 Vcs-Browser: https://github.com/debian-tex/context-modules
@@ -27,9 +27,5 @@
  ConTeXt's unified design averts the package clashes that can happen
  with LaTeX.
  .
- This package includes the following additional ConTeXt modules:
- account, algorithmic, animation, annotation, bnf, chromato, cmscbf,
- cmttbf, construction-plan, cyrillicnumbers, degrade, fancybreak,
- filter, french, fullpage, gantt, gnuplot, inifile, layout, letter,
- lettrine, mathsets, notes-zh-cn, rst, ruby, simplefonts, simpleslides,
- title, transliterator, typearea, typescripts, vim, visualcounter.
+ This package includes additional ConTeXt modules, plus the code
+ for the obsolete MKII engine.
